header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Scooby-Doo
  repository: kara.moe
  conditions:
    tagPresence:
    - 43d04240-9e65-4b67-8162-f2b198c07c1a
    - e179e2d5-6169-4891-8f09-5082cc517e21
    - 1790f814-b74d-458e-8447-18eb0dc652e3
  actions:
    addTag:
    - tid: 44d73483-a440-4ceb-9615-c2feef09094b
      type: 18
